<html>
	<head>
		<title>Mon site</title>
	</head>
	<body>
		<h1>Mon site</h1>
		<p>site en construction</p>
		<p>administrez votre base de donnees <a href="/phpmyadmin">phpmyadmin</a>
	</body>
</html>

